body {
  background: #456;
  font-family: 'Open Sans', sans-serif;
     }
box{padding: 20px;
          border: 1px solid #333333;
          margin-left:auto;
          margin-op:auto;
          margin-right:auto;
          width:700px;
          background-color: darkgray;
        　color: white;
    }
box2{
         padding: 20px;
          margin-bottom: 1px;
          border: 1px solid #333333;
          margin-left:auto;
          margin-op:auto;
          margin-right:auto;
          width:700px;
    }
